NOT COMPATIBLE WITH 10.0 Rated 5 out of 5 stars

Apparently newer version 10 of Thunderbird does not check Add-Ons for compatible. It says future version of TB updates ASSUME! all add-ons are compatible??. So you don't find out till you download then try to install them??

So, this theme looks like a great one, and I'm not going to knock it for TBs deserved 1 Star bad rating for not warning on Download attempt.

It would be helpful if Author would warn in his description of this Add-On. The Authors similar theme, Outlook 2003 Blue is also not compatible...TB will NOT INSTALL it.